<?xml version="1.0"?>
<doc>
<assembly>
<name>
万能抽奖软件
</name>
</assembly>
<members>
<member name="M:全能抽奖软件.Form1.XoSSCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.XoSSMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.XoSSDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form1.GetMathingID(System.String,System.String)">
	<summary>
 获取硬件信息
 </summary>
	<param name="win32IDName">硬件入口</param>
	<param name="PropertyName">要获取的属性名称</param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.Ws3cCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.Ws3cMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.Ws3cDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetCPUID">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetMainBoardID">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetDiskID">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.GetMathingID(System.String,System.String)">
	<summary>
 获取硬件信息
 </summary>
	<param name="win32IDName">硬件入口</param>
	<param name="PropertyName">要获取的属性名称</param>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU1">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU2">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.CFOU3">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_a">
	<summary>
 获取CPU序列号
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_b">
	<summary>
 获取主板序列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="M:全能抽奖软件.Form3.BJDXC_c">
	<summary>
 获取硬盘列号信息
 </summary>
	<returns></returns>
	<remarks></remarks>
</member><member name="P:全能抽奖软件.My.Resources.Resources.ResourceManager">
	<summary>
  返回此类使用的缓存的 ResourceManager 实例。
</summary>
</member><member name="P:全能抽奖软件.My.Resources.Resources.Culture">
	<summary>
  使用此强类型资源类，为所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member><member name="T:全能抽奖软件.My.Resources.Resources">
	<summary>
  一个强类型的资源类，用于查找本地化的字符串等。
</summary>
</member>
</members>
</doc>